flextGL extension loader updated for OpenGL 4.2

The OpenGL loader generator script flextGL has been updated to support OpenGL 4.2.

Aug 09, 2011 | Category: Developers

Comments

<< Back to main

 
Column Footer